httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Henk Jasperse <jaspe...@henscon.com>
Subject Apache 2.0 and Netware 5.0 and: "....Loader cannot find public symbol..."
Date Mon, 05 Aug 2002 06:06:22 GMT

Hello,

I don't know if this is the right place to ask my question because my
problem is based on a combination of Netware 5.0 with running Apache 1.3.
Now I want to upgrade to Apache version 2.0. and I guess that the
problem is caused by my Netware NLM's. So, I will keep it short to let
anyone decide if he/she will be able to help/assist me.

These are (among a lot of other missing public symbol messages) the
first 2 lines of the error message at my server, trying to start
apache2.nlm

SERVER-5.00-918: Loader cannot find public symbol: LIBC@write for module APRLIB.
NLM
SERVER-5.00-918: Loader cannot find public symbol: LIBC@unlink for module APRLIB
.NLM

I have a up-to-date server (as far as I know and can find out).

If someone in this group can help me, please let me know and I can give
more detailed information about the used hard and software. Or specify
the items to be explained from me.

Henk Jasperse

_/ _/ _/ _/ _/ _/ _/ _/ _/ _/ _/ _/ _/ _/ _/ _/ _/ _/ _/ _/


---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@httpd.apache.org
For additional commands, e-mail: users-help@httpd.apache.org


Mime
View raw message